?

Log in

No account? Create an account

« previous entry | next entry »
Tue, Mar. 9th, 2010 | 09:06 am  ⅊ Quest for the Hlwd buzz ‏‏␦ discontent slavezombie


Old computers suck
slavezombie

My desktop computer is an old G4 iMac running OS 10.2.8 and I can’t begin to explain all the disappointments from the lack of performance I get out of that thing. The only plus side to keeping that computer with the operating system it has is that I’m able to use all the software I invested in it without upgrading. The newer version operating systems don’t recognize my PhotoShop, Illustrator, etc. software. I’m having issues downloaing the iJournal software. The requirements plainly state that iJournal is compatible with OS 10.2 or higher. I don’t have the time or will to troubleshoot the problem, so it seems like I’ll only be using iJournal on my laptop which has a more modern operating system.

What a drag.


LinkCommentFile under memories

Comments {0}